
#stacks_in_9 {
	-moz-border-radius: 4px 0px 0px 0px;
	-webkit-border-radius: 4px 0px 0px 0px;
	border-radius: 4px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	padding: 10px 9px 0px 0px;
}

#stacks_out_9 {
	margin-left:0;
}

#stacks_in_4 .stacks_left {
	float:left;
	width:63%;
}

#stacks_in_4 .stacks_right {
	float:right;
	width:37%;
}
#stacks_in_12 {
	border: solid rgba(128, 0, 0, 1.00);
	border-width: 5px 0px 0px 8px;
	margin: 8px 0px 13px 0px;
	padding:  20px;
}

#stacks_in_13 {
	font-size: 180%;
	font-weight: bold;
}

#stacks_in_7 {
	margin: 0px 16px 0px 0px;
}

#stacks_out_7 {
	width: 250px;
	float: left;
}
#stacks_in_1577>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1577>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1577>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1577>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1577>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1577>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1577 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_52 {
	margin: 4px 4px 0px 3px;
	padding: 15px 0px 0px 0px;
}

#stacks_out_52 {
	width: 330px;
	margin-right:0;
}

#stacks_in_298 {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 14px 0px;
}

#stacks_in_299 {
	font-size: 120%;
}

#stacks_in_89 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_89 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_89 {
	border: solid rgba(128, 0, 0, 1.00);
	border-width: 0px 6px 6px 0px;
	margin: 35px 0px 0px 0px;
}

#stacks_in_66 {
	margin: 0px 4px 0px 0px;
}

#stacks_out_66 {
	width: 260px;
}

#stacks_out_83 {
	width: 210px;
}

#stacks_in_84 {
	display:inline-block; width:100%; line-height: 0.250000em;
	letter-spacing: 2px;
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_59 {
	margin: 0px 23px 0px 0px;
}

#stacks_out_59 {
	width: 240px;
}

#stacks_in_85 {
	margin: 0px 1px 5px 0px;
}

#stacks_out_85 {
	width: 260px;
}

#stacks_in_86 {
	display:inline-block; width:100%; line-height: 0.250000em;
	letter-spacing: 2px;
	font-size: 119%;
	font-weight: bold;
}

#stacks_in_96 {
	margin: 21px 0px 4px 0px;
}

#stacks_out_96 {
	width: 370px;
}
